/* nadpisy*/
.titul h2 {margin-top: 2px; margin-bottom: 7px; font-family: Arial; font-weight: bold; font-size: 14px; color:#505050; }
.titul h3 {margin-top: 10px; margin-bottom: 7px; font-family: Arial; font-style: italic; font-weight: normal; font-size: 13px; color:#505050; }
.titul h4 {margin-top: 0px; margin-bottom: 0px; font-family: Arial; font-style: normal; font-weight: normal; font-size: 11px; text-align: center; color:#ff2000; }
.titul h4.poznamka {margin-top: 0px; margin-bottom: 0px; font-family: Arial; font-style: normal; font-weight: normal; font-size: 11px; text-align: center; color:#ff2000; }
.titul h5 {margin-top: 2px; margin-bottom: 10px; font-family: Arial; font-weight: bold; font-size: 16px; color:#505050; }
.titul h6 {margin-top: 2px; margin-bottom: 10px; font-family: Arial; font-style: normal; font-weight: normal; font-size: 14px; color:#505050; }



/* ikony */
/* střed, nahoře, pozadí s2 */ table td.ikona_bs
{width: 40px; text-align: center; vertical-align: top; background:url('../images/pozadi/bgs2.gif'); }

/* střed, nahoře, pozadí s2 - 2 ikony vedle sebe */ table td.ikona2_bs
{width: 90px; text-align: center; vertical-align: top; background:url('../images/pozadi/bgs2.gif'); }

/* střed, nahoře, pozadí t */ table td.ikona_bt
{width: 40px; text-align: center; vertical-align: top; background:url('../images/pozadi/bgt.gif'); }

/* střed, nahoře, bez pozadí */ table td.ikona
{width: 40px; text-align: center; vertical-align: top; }




/* texty */
/* celá šířka, dobloku, nahoře, 15 normální */ table td.text_1280jtn
{width: 1280px; text-align: justify; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color: black;  }

/* doleva, střed, 15 normální, pozadí s2 */ table td.text_lmns
{text-align: left; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; background:url('../images/pozadi/bgs2.gif');   }

/* doleva, nahoře, 15 normální, pozadí s2 */ table td.text_ltbs
{text-align: left; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color: black;  background:url('../images/pozadi/bgs2.gif');  }

/* dobloku, nahoře, 15 normální, pozadí s2 */ table td.text_jtns
{text-align: justify; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color: black;  background:url('../images/pozadi/bgs2.gif');  }

/* doprava, střed, 17 tučný */ table td.text_rmb
{text-align: right; vertical-align: middle; font-family: arial; font-size: 17px; font-weight: bold; color: black; }

table.uzka td.adresa
{text-align: left; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color: black;  background:url('../images/pozadi/bgs2.gif');  }

table.uzka td.telefon
{text-align: left; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; background:url('../images/pozadi/bgs2.gif');   }

table.uzka td.fax
{text-align: left; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; background:url('../images/pozadi/bgs2.gif');   }




/* hlavní tabulka - adrey, data, google*/
table.main {width: 1280px; border-spacing: 0;}

table.main td.prava
{width: 360px; text-align: center; vertical-align: top; }

table.main td.leva
{width: 920px; text-align: left; vertical-align: top; }



/* tabulka levá v hlavní */
table.titul {width: 900px; border-spacing: 0;}

/* město */ table.titul td.mesto1
{width: 900px; font-family: arial; font-weight:bold; font-size: 37px; color:#404000; text-align: center; vertical-align: middle; background:url('../images/pozadi/bgs2.gif'); }
/* město - poznámka*/ table.titul td.mesto1 sup
{font-family: Arial; font-weight: bold; font-size: 15px; color:#ff2000;}

/* město - další názvy */ table.titul td.mesto2
{width: 900px; text-align: center; vertical-align: middle; }

/* název zoo */ table.titul td.zoo
{width: 900px; font-family: Arial; font-weight:bold; font-size: 42px; vertical-align: middle; color:#404000; text-align: center; text-shadow: 1px 1px 5px rgba(0,0,0,0.5), -2px 0 white, 2px 0 white, 0 2px white, 0 -2px white, 2px 2px white, -2px -2px white, -2px 2px white, 2px -2px white; background:url('../images/pozadi/bgt.gif'); }
/* zoo - poznámka*/ table.titul td.zoo sup
{font-family: Arial; font-weight: bold; font-size: 17px; color:#ff2000;}

/* další názvy zoo */ table.titul td.zoo2
{width: 900px; text-align: center; vertical-align: middle; }




/* mapa google */ table.google {width: 900px; border-spacing: 0;}

table.google td.google_map
{width: 900px; height: 600px; vertical-align: middle; text-align: center; background:url('../images/pozadi/bgs2.gif'); }

/* gps */table.google td.gps
{width: 450px; text-align: left; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black;  }

/* legenda u map google */ table.google td.popisek
{width: 450px; text-align: left; vertical-align: middle; top; font-family: arial; font-size: 15px; font-weight: normal; color: black;  }


/* google - zrušený zoo */ table.google-x {width: 900px; border-spacing: 0;}

table.google-x td.google_mapx
{width: 900px; height: 500px; vertical-align: middle; text-align: center; background:url('../images/pozadi/bgs2.gif'); }

/* gps */table.google-x td.gps
{width: 450px; text-align: left; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black;  }

/* legenda u map google */ table.google-x td.popisek
{width: 450px; text-align: left; vertical-align: middle; top; font-family: arial; font-size: 15px; font-weight: normal; color: black;  }

table.rating
{width: 900px; text-align: center; vertical-align: middle; font-family: arial; font-size: 13px; font-weight: normal; border-spacing: 0;}

/* pravá tabulka v hlavní */
table.uzka {width: 355px; border-spacing: 0;}

table.uzka td.logo
{width: 355px; high: 355px; text-align: center; vertical-align: middle; font-family: arial; font-size: 13px; font-weight: normal; color: black;}


table.uzka td.wzd_kod
{width: 210px; text-align: center; vertical-align: middle; background:url('../images/pozadi/bgs2.gif'); font-family: arial; font-size: 15px; font-weight: bold; color: black; }

table.uzka td.dve_ikony
{width: 105px; text-align: center; vertical-align: middle; background:url('../images/pozadi/bgs2.gif'); }


table.uzka td.mapa
{width: 355px; text-align: center; vertical-align: middle;  }


/* tabulka s popisem apod. */
table.telo {width: 1280px; border-spacing: 0;}



/* www */
table.data_web
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* popis */
table.data_popis
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* návštěvníci */
table.visitors
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* občerstvení */
table.obcerstveni
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* založení zoo */
table.data_zalozeni
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* zrušení zoo */
table.data_zruseni
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* vlastník zoo */
table.data_vlastnik
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* rozloha zoo */
table.data_rozloha
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* členství v asociacích */
table.data_asociace
{width: 100%; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}
table.data_asociace td.drive
{width: 40px; text-align: center; vertical-align: middle;}


/* soubory */
table.data_soubory
{width: 1280px; margin-top:3px; margin-bottom: 3px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

/* počet zvířat */
table.druhy {width: 1280px;  margin-top:3px; margin-bottom: 3px; border-bottom: 1px solid darkgray; border-left: 1px solid darkgray; border-right: 1px solid darkgray; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

table.druhy td.vyber
{width: 70x; border-top: 1px solid darkgray; text-align: center; vertical-align: middle; }

table.druhy td.pocet
{width: 140px; border-right: 1px solid darkgray; border-top: 1px solid darkgray; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; }

table.druhy td.ikona
{width: 40px; border-top: 1px solid darkgray; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; }

table.druhy td.ikona_m
{width: 40px; border-top: 1px solid darkgray; text-align: center; vertical-align: middle; }

table.druhy td.total
{width: 490px; border-top: 1px solid darkgray; text-align: center; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; color: black; }

table.druhy td.poznamka
{width: 1280px; border-top: 1px solid darkgray; text-align: center; vertical-align: top; font-family: arial; font-size: 15px; font-weight: normal; color: black; }

/* mapy zoo */
table.plany {width: 1280px; margin-top:3px; margin-bottom: 3px; background:url('../images/pozadi/bgs2.gif'); border-spacing: 0;}

table.plany td.planek
{width: 177px; vertical-align: top; text-align: center; font-family: arial; font-size: 15px; font-weight: normal; color: black;}

table.plany td.planek2
{width: 354px; vertical-align: middle; text-align: left; font-family: arial; font-size: 15px; font-weight: normal; color: black;}


/* propagační materiály */
table.propagace {width: 1280px; margin-top:3px; border-spacing: 0; text-align: letf; vertical-align: middle; }

table.propagace td.vyber
{width: 40px; text-align: center; vertical-align: top;  background: url('../images/pozadi/bgs2.gif');}

table.propagace td.ukazka
{width: 1210px; padding-top: 5px; padding-bottom: 3px; text-align: left; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; color: black; background: url('../images/pozadi/bgs2.gif'); }


/* galerie */
table.galerie
{width: 1280px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 15px; font-weight: normal; border-spacing: 0;}

table.galerie td.ikony
{width: 100px; text-align: left; vertical-align: top; }

table.galerie td.warning
{width: 1180px; text-align: justify; vertical-align: middle; font-family: arial; font-size: 13px; font-weight: normal; border-spacing: 0;}

table.galerie td.fotogalerie
{width: 1280px; text-align: center; vertical-align: top; border-spacing: 0;}